<?php

namespace Modules\Product\Enums;


Enum ProductStatusEnum: int
{
    case HOLD = 0;
    case ACCEPT = 1;
    case REJECT = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }

}
